Carts & CheckoutOrders
Get order review context
Returns the order, buyer and reviewable items tied to the token.
Path Parameters
reviewToken*string
Header Parameters
x-Store-Domain*string
Slug of the store or one of its configured domains, such as my-store.
Length
1 <= length <= 253Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://storefront.ecomiq.pe/v1/orders/review-context/replace_with_the_issued_token" \ -H "x-Store-Domain: my-store"{ "orderId": "7204558912004325350", "orderNumber": "ORD-2026-0001", "customerName": "Andrea Ramos", "email": "andrea.ramos@example.com", "deliveredAt": "2026-09-28T15:30:00Z", "items": [ { "productId": "7204558912004322039", "title": "Polo de algodón", "variantTitle": "Polo de algodón", "thumbnail": "https://mi-tienda.ecomiq.app/images/polo-de-algodon.webp" } ]}